Back to the index page  
  FAQ   Rechercher   Membres   Groupes   S’enregistrer   Profil   Se connecter pour vérifier ses messages privés   Connexion 
Asus F8SP-4S009E compatible? pour quelle version?

 
Poster un nouveau sujet   Ce sujet est verrouillé; vous ne pouvez pas éditer les messages ou faire de réponses.    Installer OS X sur PC Index du Forum :: Installer OS X sur PC :: Compatibilité du matériel
Sujet précédent :: Sujet suivant  
Auteur Message
L


Hors ligne

Inscrit le: 28 Oct 2008
Messages: 10
Localisation: Paris
Masculin

MessagePosté le: Mar 28 Oct 2008 - 20:21    Sujet du message: Asus F8SP-4S009E compatible? pour quelle version? Répondre en citant
Bonjour à tous,
je suis nouveau sur ce forum, mais j'ai déjà essayé d'installer mac sur un pc, sans succès.
Ayant un nouvel ordinateur portable, j'aimerai installer mac dessus car j'en ai récemment eu envie Razz .
Alors c'est un asus récent je crois, donc je ne sais pas si je peux. C'est pourquoi je fais appel à vous.
Il s'agit d'un Asus F8SP-4S009E, dont je ne connais pas toutes les caractéristiques, mais je connais les suivantes :
- Processeur : Intel core 2 duo T9300 @ 2,5 GHz (BIOS de type AMI, version 301 de American Megatrends Inc.)
- Carte graphique : ATI Mobility Radeon HD 3650 1 GB je crois
- RAM : 4GB je crois
- Realtek ALC660 @ Intel 82801HBM ICH8M - High Definition Audio Controller    PCI
- Disque dur : Momentus 5400.4 250827 250 GB de Seagate en SATA-II
- Carte réseau : Intel(R) Wireless WiFi Link 4965AGN
- Carte réseau : Realtek RTL8168B/8111B Family PCI-E Gigabit Ethernet NIC (NDIS 6.0)

S'il manque des choses dont vous avez besoin, n'hésitez pas à me demander, je suis très impatient de pouvoir aller sur un mac fonctionnel.

Merci d'avance pour votre aide
_________________________________________________
Asus F8SP en attente de Mac OS X
Iphone V1 2.1 désimlocké, jailbreaké
Revenir en haut
Publicité






MessagePosté le: Mar 28 Oct 2008 - 20:21    Sujet du message: Publicité
PublicitéSupprimer les publicités ?
Revenir en haut
ad_47


Hors ligne

Inscrit le: 20 Sep 2008
Messages: 77

MessagePosté le: Mar 28 Oct 2008 - 22:59    Sujet du message: Asus F8SP-4S009E compatible? pour quelle version? Répondre en citant
le double poste est interdit efface ton 2ieme poste sinon c'est le carton jaune pour toi  Wink
Revenir en haut
L


Hors ligne

Inscrit le: 28 Oct 2008
Messages: 10
Localisation: Paris
Masculin

MessagePosté le: Mar 28 Oct 2008 - 23:05    Sujet du message: Asus F8SP-4S009E compatible? pour quelle version? Répondre en citant
Oui mais je ne savais pas exactement où le poster.
Bon j'ai supprimé celui dans problèmes...
j'espère que celui-ci m'apportera les réponses...
_________________________________________________
Asus F8SP en attente de Mac OS X
Iphone V1 2.1 désimlocké, jailbreaké
Revenir en haut
ad_47


Hors ligne

Inscrit le: 20 Sep 2008
Messages: 77

MessagePosté le: Mer 29 Oct 2008 - 10:28    Sujet du message: Asus F8SP-4S009E compatible? pour quelle version? Répondre en citant
essaye la ideneb v3.1 c'est la approprié pour ta config 
Revenir en haut
L


Hors ligne

Inscrit le: 28 Oct 2008
Messages: 10
Localisation: Paris
Masculin

MessagePosté le: Mer 29 Oct 2008 - 18:45    Sujet du message: Asus F8SP-4S009E compatible? pour quelle version? Répondre en citant
ah bon? j'ai vu les drivers qu'il y avait, il y en avait pas beaucoup pour les composants de mon ordi Mad
sinon, tous les drivers dont j'ai besoin peuvent être trouvés?

_________________________________________________
Asus F8SP en attente de Mac OS X
Iphone V1 2.1 désimlocké, jailbreaké
Revenir en haut
tete1995
Modérateur

Hors ligne

Inscrit le: 05 Mar 2008
Messages: 2 413
Localisation: Soissons
Masculin

MessagePosté le: Mer 29 Oct 2008 - 18:57    Sujet du message: Asus F8SP-4S009E compatible? pour quelle version? Répondre en citant
normalement tout passe sauf carte wifi, recherche les pilotes sur insanelymac, et les tutos qui vont avec
_________________________________________________
Dell 1720 C2D T7250 2go 320Go 8600M GT
iPhone 3G blanc 16Go Jailbreaké
Mighty Mouse bluetooth
configuration : 100% working avec véritable mac os x installé
avec sorties vidéos fonctionnelles Wink
un petit click s'il vous plaît Smile
ma brute
Je ne réponds plus aux demandes d'aide par MP
Revenir en haut
L


Hors ligne

Inscrit le: 28 Oct 2008
Messages: 10
Localisation: Paris
Masculin

MessagePosté le: Mer 29 Oct 2008 - 19:51    Sujet du message: Asus F8SP-4S009E compatible? pour quelle version? Répondre en citant
Bonsoir,
merci beaucoup je vais voir ça
Mais même l'éthernet marcherait?
j'installe ideneb?
et j'aimerais faire un dual boot avec vista, j'installe dans quel ordre?
Merci
_________________________________________________
Asus F8SP en attente de Mac OS X
Iphone V1 2.1 désimlocké, jailbreaké
Revenir en haut
tete1995
Modérateur

Hors ligne

Inscrit le: 05 Mar 2008
Messages: 2 413
Localisation: Soissons
Masculin

MessagePosté le: Mer 29 Oct 2008 - 20:22    Sujet du message: Asus F8SP-4S009E compatible? pour quelle version? Répondre en citant
ouais normalement l'ethernet, ça marche sauf erreur de ma part, installe iDeneb et pour le dual boot, d'abord vista puis OS X
_________________________________________________
Dell 1720 C2D T7250 2go 320Go 8600M GT
iPhone 3G blanc 16Go Jailbreaké
Mighty Mouse bluetooth
configuration : 100% working avec véritable mac os x installé
avec sorties vidéos fonctionnelles Wink
un petit click s'il vous plaît Smile
ma brute
Je ne réponds plus aux demandes d'aide par MP
Revenir en haut
L


Hors ligne

Inscrit le: 28 Oct 2008
Messages: 10
Localisation: Paris
Masculin

MessagePosté le: Mer 29 Oct 2008 - 20:26    Sujet du message: Asus F8SP-4S009E compatible? pour quelle version? Répondre en citant
ok merci beaucoup pour votre aide je vais m'y mettre alors
Bonne soirée à vous si je reviens pas ce soir
_________________________________________________
Asus F8SP en attente de Mac OS X
Iphone V1 2.1 désimlocké, jailbreaké
Revenir en haut
L


Hors ligne

Inscrit le: 28 Oct 2008
Messages: 10
Localisation: Paris
Masculin

MessagePosté le: Jeu 30 Oct 2008 - 17:27    Sujet du message: Asus F8SP-4S009E compatible? pour quelle version? Répondre en citant
Bonjour,
euh pardon mais quelle version devrais-je utiliser? est-ce que tous les drivers sont inclus?
ou est-ce qu'ils existent et je dois les trouver moi-même?
_________________________________________________
Asus F8SP en attente de Mac OS X
Iphone V1 2.1 désimlocké, jailbreaké
Revenir en haut
Raid13
Administrateur

Hors ligne

Inscrit le: 15 Oct 2007
Messages: 3 932
Localisation: Orléans
Masculin

MessagePosté le: Jeu 30 Oct 2008 - 19:02    Sujet du message: Asus F8SP-4S009E compatible? pour quelle version? Répondre en citant
Double post.

Le topic s'arrête là.

Merci de lire la charte
_________________________________________________
HackIntosh Mac Pro
Intel Core 2 Duo E8400
Gigabyte EP35-DS3(Sleep/Reboot/Shutdown)
2 Go DDR2 - 800 OK
500Go Samsung F1 Sata2
Pioneer DVR-212D
GeForce 7800GTX 256MoOK
Boitier PowerMac G5 ATX by Alex
Mac OS X.5.5 iDeneb v1.1 OK

http://raid13.labrute.fr

Power Mac G4 Gigabit Ethernet Bi-Pro 450 @ Gigadesign mono G4/1,8GHz

<a href="http://mac-on-pc.fr" target="_blank"><img src="http://maconpc.niloo.fr/images/pub88x31.gif" alt="Gamejapanime" border="0"></a>

Je ne réponds plus aux MPs de demande d'aide // CF. Charte
Revenir en haut
Visiter le site web du posteur
Contenu Sponsorisé






MessagePosté le: Aujourd’hui à 20:47    Sujet du message: Asus F8SP-4S009E compatible? pour quelle version?
Revenir en haut
Montrer les messages depuis:   
Poster un nouveau sujet   Ce sujet est verrouillé; vous ne pouvez pas éditer les messages ou faire de réponses.    Installer OS X sur PC Index du Forum :: Installer OS X sur PC :: Compatibilité du matériel Toutes les heures sont au format GMT + 1 Heure
Page 1 sur 1

 
Sauter vers:  

Portail | Index | créer forum | Forum gratuit d’entraide | Annuaire des forums gratuits | Signaler une violation | Conditions générales d'utilisation


Powered by phpBB © 2001, 2016 phpBB Group Traduction par : phpBB-fr.com 
Macinscott theme by Scott Stubblefield